### Hierarchy

- unknown
  - MoneseAccountPayload

## Index

### Constructors

- constructor

### Methods

- getHolderName
- getMobileNr
- serializeBinary
- setHolderName
- setMobileNr
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new MoneseAccountPayload(): MoneseAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns MoneseAccountPayload

## Methods

### getHolderName

- getHolderName(): string

- - Defined in src/protobuf/pb_pb.d.ts:5702

  #### Returns string

### getMobileNr

- getMobileNr(): string

- - Defined in src/protobuf/pb_pb.d.ts:5699

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5705

  #### Returns Uint8Array

### setHolderName

- setHolderName(value: string): MoneseAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5703

  #### Parameters

  - ##### value: string

  #### Returns MoneseAccountPayload

### setMobileNr

- setMobileNr(value: string): MoneseAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5700

  #### Parameters

  - ##### value: string

  #### Returns MoneseAccountPayload

### toObject

- toObject(includeInstance?: boolean): MoneseAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5706

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns MoneseAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): MoneseAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5709

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns MoneseAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: MoneseAccountPayload, reader: BinaryReader): MoneseAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5710

  #### Parameters

  - ##### message: MoneseAccountPayload

  - ##### reader: BinaryReader

  #### Returns MoneseAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: MoneseAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5708

  #### Parameters

  - ##### message: MoneseAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: MoneseAccountPayload ): MoneseAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5707

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: MoneseAccountPayload

  #### Returns MoneseAccountPayload . AsObject

Generated using TypeDoc